local fn = _gn(0xEFF296097FF1E509)
--- Does the same as [`_SET_CAN_PED_SELECT_WEAPON`](https://runtime.fivem.net/doc/natives/#\_0xB4771B9AAF4E68E4) except for all weapons.
function Global.SetCanPedEquipAllWeapons(ped, toggle)
	return _in2(fn, ped, toggle)
end
